﻿
.staticPageBanner 
{
    background-position:top right;
    background-repeat:no-repeat;
    width:100%;
}

.staticPageBanner table
{
    height:180px;
}

.staticPageBannerText 
{
    padding:0px 250px 0px 60px;
}


.titleBar 
{
    height:35px;
    background:url(/images/resources/static_titlebar_bg.gif) repeat-x;
    border-bottom:solid 3px #fed900;
}

.titleBar .sectionTitle 
{
    background:url(/images/resources/static_sectiontitle.png) no-repeat;
    padding:13px 0px 0px 15px;
    font-size:13px;
    font-weight:bold;
    width:180px;
    height:22px;    
}

.titleBar .pageTitle 
{
    background:url(/images/resources/static_titlebar_bg.png) no-repeat right -35px;
    float:right;
    font-size:12px;
    font-weight:bold;
    color:#58595b;
    padding-top:15px;
    padding-right:21px;
    height:20px;
}

.staticMainColumn 
{
    float:left;
    width:100%;
    background-color:#fff;
    font-size:13px;
}

.staticMainColumn, .staticMainColumn table 
{
    color:#58595b;
}

.staticMainColumn .caption 
{
    font-style:italic;
}

.caption ol li 
{
    margin:0;
    padding:0;
    list-style-position:inside;
}

.staticLeftColumn, .staticMiddleColumn, .staticRightColumn 
{
    padding-top:20px;
    padding-bottom:15px;
    min-height:360px;
}

.staticLeftColumn 
{
    float:left;
    padding-left:22px;
    padding-right:10px;
    width:155px;
    color:#a5a7aa;
    font-size:12px;
    font-weight:bold;
}

.staticMiddleColumn
{
    float:left;
    padding-left:20px;
    width:512px;
    background:url(/images/resources/left_edge.png) no-repeat;
}

.staticMiddleColumn h1 
{
    font-weight:200;
    font-size:18px;
    margin-bottom:6px;
    color:#58595b;
}

/* For headings followed by h2 tags that need some space before them for balance */
.staticMainColumn h1.inline 
{
    margin-top:30px;
}
     


.staticMainColumn h2 
{
    margin-top:30px;
    font-size:13px;
} 

/* For when an h1 tag is immediately followed by an h2 */
.staticMainColumn h2.runon 
{
    margin-top:0px;
}

img.recycleImage
{ 
    display:block;
    margin:15px auto;
}

.staticMainColumn p 
{
    margin-bottom:18px;
}

.byline 
{
    font-style:italic;
    margin:10px 0 20px 0;
    display:block;
}

.italic 
{
    font-style:italic;
}

.staticMiddleColumn ul
, .staticMiddleColumn ol
, .signupLeftColumn ul
{
    padding-left:25px;
    margin-bottom:20px;    
}

.staticMiddleColumn li 
, .signupLeftColumn li
{
    margin-top:5px;
}

.staticMiddleColumn ul li
, .signupLeftColumn ul li
{
    list-style-image:url(/images/resources/bullet_chevron_1.png);
}

.staticMiddleColumn ol li
, .signupLeftColumn ol li
{
    list-style-type:decimal;
}


.staticMiddleColumn li h2 
, .signupLeftColumn li h2
{
    font-size:13px;
    font-weight:bold;
    margin:0px;
}

.staticMiddleColumn li p 
, .signupLeftColumn li p
{
    display:block;
    margin:0px;
    font-weight:normal;
} 



.staticMiddleColumn ul ul li 
, .signupLeftColumn ul ul li
{
    margin-top:8px;
    list-style-image:url(/images/resources/bullet_chevron_2.png);
}


.staticRightColumn 
{
    float:right;
    padding-right:15px;
    padding-left:15px;
    width:160px;
}

.staticRightColumn h1 
{
    font-size:13px;
    font-weight:bold;
    margin-bottom:10px;
}

.staticRightColumn input 
{
    width:160px;
}

.staticRightColumn a.bulbsButton 
{
    float:right;
    margin:10px 0px;
}

.reviewContentPanel 
{
    background:#fff; 
    padding-top:10px; 
    padding-right:15px;
    padding-left:10px;
}


#OurAddress 
{
    margin-bottom:20px;
}

.testimonialPanels div 
{
    margin-bottom:36px;
}

.testimonialPanels span 
{
    display:block;
    padding:10px;    
}

.testimonialPanels .oddPanel 
{
    background-color:#e5eff9;
}

.testimonialPanels .evenPanel 
{
    background-color:#fff9d9;
}

.testimonialPanels span.attribution 
{
    padding-top:40px;
    background-repeat:no-repeat;
    background-position:top right;
    font-weight:bold;
    font-style:italic;
    font-size:12px;
    text-align:right;
}

.testimonialPanels .oddPanel span.attribution 
{
    background-image:url(/images/resources/odd_quote.jpg);
}

.testimonialPanels .evenPanel span.attribution 
{
    background-image:url(/images/resources/even_quote.jpg);
}

table.pressTable 
{
    width:100%;
}

table.pressTable td
{
    vertical-align:top;
    padding-bottom:10px;
    color:#58595b;
    font-size:12px;
}

table.pressTable td.pressDate 
{
    font-weight:bold;
    width:80px;
}

table.pressTable td.pressPDF 
{
    width:45px;
}

/** SLIDE SHOW CAROUSEL ON ABOUT US PAGES **/
#AboutusCarouselWrapper
{
    background-color:#f5f5f5;
    padding:14px 0;
    border:solid 1px #b2b2b2;
    margin-bottom:20px;
}

#AboutusCarousel {  
    position: relative; /* important */  
    overflow: hidden; /* important */  
    width: 483px; /* important */  
    height: 446px; /* important */  
    margin: auto;  
}

#aboutus_carousel_content img 
{
    width:483px;
    height:347px;
}
  
#aboutus_carousel_content li {  
    list-style: none;  
    margin: 0;  
    padding: 0;  
}  


#AboutusCarousel ul 
{
    padding:0;
}
 
#AboutusCarousel ul li {  
    display: block;  
    float: left;  
    margin: 0;  
    padding: 0;  
    border: none;  
}  
  
#AboutusCarousel ul li img {  
    display: block;  
}  

#AboutusCarousel span.caption  
{
    display:block;
    width:483px;
    height:50px;
    margin:5px 0;
    font-size:11px;
} 

  
#aboutus_carousel_frame {  
    position: relative;  
    margin: 408px auto 0 auto;
}

#aboutus_carousel_frame ul li {  
    margin: 0 2.95px;  
}

#aboutus_carousel_frame ul li img
{  
    border: 1px solid #b2b2b2;  
    width:36px;
    height:36px;
}  

#aboutus_carousel_frame ul li img:hover 
{
    border: 1px solid #369;
}


#StaffPortraits 
{
    margin-top:25px;
}

#StaffPortraits img 
{
    border:solid 1px #4891dc;
    margin-right:10px;
}


/*** CUSTOMER SERVICE PAGES ***/


.emailForm
{
    width:493px;
    margin:auto;
}

.emailForm div 
{
    padding:10px 8px;
}

    .emailForm div.dropDownPanel, .emailForm div.textItemsPanel {
        float:left;
    }
 
.emailForm input  
{
    width:252px;
}

.emailForm select 
{
    width:209px;
}

.emailForm input , .emailForm select
{
    height:24px;
    line-height:24px;
    display:block;
}

.emailForm select 
{
    margin-bottom:10px;
}

.emailForm label, .contactInfoForm label 
{
    font-size:12px;
    font-weight:bold;
    display:block;
    margin:6px 0;
}

#emailFormContainer .liveChatButton 
{
    float:right;
    margin-right:30px;
}

#emailFormContainer .lpPoweredBy 
{
    display:none;
}

.emailForm textarea 
{
    width:479px;
}

.emailForm input.uploadText
{
    width:190px;
    display:inline;
}

.emailForm .uploadPanel 
{
    display:none;
}

.emailForm .uploadPanel input.uploadControl 
{
}

.emailForm .uploadPanel a.bulbsButton 
{
    float:right;
    margin-right:6px;
}

.questionsAndAnswers a.questionLink
{
    display:block;
    line-height:24px;
}

.questionsAndAnswers a.question
{
    color:#58595b;
}

.questionsAndAnswers ul
{
    margin-top:-10px;
    margin-bottom:10px;
}

.questionsAndAnswers ul li 
{
    margin-top:3px;
}

.questionsAndAnswers hr 
{
    color:#b2b2b2;
} 

.questionsAndAnswers h2, .article h2
{
    line-height:24px;
}

.article p 
{
    margin-bottom:12px;
}

.staticMiddleColumn .salesTerms ol 
{
    font-weight:bold;
}

div.contactInfoForm 
{
    padding:0 8px;
}

.contactInfoForm div
{
    padding:6px 0;
}

.contactInfoForm div.nameFields, .contactInfoForm div.companyDropDowns
{
    float:left;
    width:50%;
}

    .contactInfoForm div.nameFields td {
        padding-right:3px;
    }
    .contactInfoForm div.companyDropDowns td {
        padding-left:3px;
    }

    .contactInfoForm div textarea {
        width: 100%;
    }

.contactInfoForm div.btnProgress 
{
    padding-right:12px;
}

.narrowMargin 
{
    padding-left:10px;
    padding-right:10px;
    width:938px;
}
    
.emailSignupWrapper 
{
    width:876px;
    margin:auto;
}

.signupLeftColumn 
{
    width:756px;
    padding:10px 20px 35px 20px;
    margin:auto;
}

.signupRightColumn 
{
    float:right;
    width:212px;
    padding-left:23px;
    background:url(/images/resources/rightedge.png) no-repeat top left;
    height:325px;
}

.signupRightColumn input.text 
{
    width:100%;
    display:block;
    margin:6px 0;
    line-height:24px;
    height:24px;
}


.signupRightColumn label 
{
    width:168px;
}

.signupRightColumn .checkBoxWrapper 
{
    margin:12px 0;
}

.signupRightColumn .goLinkWrapper 
{
    text-align:right;
} 

/**     RESOURCES SECTION STYLES    **/

.resourceDirectoryColumn 
{
    float:left;
    width:330px;
    margin-left:20px;
}

.resourceDirectoryColumn .directoryPanel
{
    background:url(/images/resources/resources_panel_bg.png) no-repeat top;
    min-height:140px;
    margin-top:20px;
}

.resourceDirectoryColumn .panelHeader
{
    height:60px;
    padding:10px 20px 0 20px;    
}

.resourceDirectoryColumn h1 
{
    font-weight:normal;
    font-size:18px;
}

.resourceDirectoryColumn h2 
{
 font-style:italic;
 color:#58595b;
 font-weight:normal;
 font-size:11px;
 line-height:11px;
 margin:3px 0 0 0;
}

.resourceDirectoryColumn ul 
{
    margin:0 1px;
    padding:0 20px;
    background:#fff;
}

.resourceDirectoryColumn ul li 
{
    margin-bottom:3px;
}

.resourceDirectoryColumn ul ul 
{
    padding-left:10px;
    margin-bottom:6px;
}

.resourceDirectoryColumn ul ul li
{
    margin-bottom:1px;
}


.resourcePageContent p 
{
    text-align:justify;
}

.resourcePageContent img.topLeft 
{
    float:left;
    margin:0 15px 15px 0;
}

.resourcePageContent img.topRight 
{
    float:right;
    margin:0 0 15px 15px;
} 

.resourcePageContent img.midleft 
{
    float:left;
    margin:15px 15px 15px 0;
}

.resourcePageContent img.midRight 
{
    float:right;
    margin:15px 0 15px 15px;
} 

.centeredImagePanel
{
    text-align:center; 
    margin-bottom:20px; 
    margin-top:5px;
}

.resourcePageContent .threeImages img 
{
    width:164px;
}

.resourcePageContent div.bordered img 
{
    border:solid 1px #b2b2b2;
}

.styledTable 
{
    margin-bottom:20px;
}

.styledTable table 
{
    border: solid 1px #666;
    width:100%;
    margin-top:12px;
    border-collapse:collapse;    
}

.styledTable td 
{
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:11px;
    padding:3px 5px;
    border:solid 1px #666;
    border-collapse:collapse;
}

.styledTable th 
{
    font-size:10px;
    background-color:#666;
    color:#fff;
    padding:3px 5px;
    text-align:left;
}


.blogPanel 
{
    width:180px;
    min-height:312px;
    float:right;
    font-size:10px;
}

.blogCurrentNews,  .blogTheLightSource
{
    background:url(/images/resources/resources_panel_bg_blogs.png) no-repeat;
}


.blogPanelHeader 
{
    height:48px;
    padding:6px 10px 0 10px;
    width:160px;
} 

.blogPanelHeader h1 
{
    font-weight:normal;
    font-size:18px;
    margin:0;
}

.blogPanelHeader h1 a.rss 
{
    vertical-align:middle;
} 


.blogPanelHeader h2 
{
 font-style:italic;
 color:#58595b;
 font-weight:normal;
 font-size:11px;
 margin:0;
 line-height:11px;
} 
 
.blogPanel .column 
{
    margin:20px 10px;
}

 
.blogPanel h3 
{
  font-size:11px;
  line-height:normal;
}

.blogPanel p
{
  font-size:10px;
  color:#58595b;
  margin-bottom:15px;
}

.blogPanel p.inline 
{
    margin-bottom:6px;
}

.blogPanel p.blogDate 
{
    color:#a5a7aa;
    font-weight:bold;
    font-size:10px;
    margin:0;
} 

.resourcesBuyNowBugWrapper, .resourcesVideoBugWrapper 
{
    background:url(/images/resource_section/Buy-Now-Bug-Bottom.jpg) no-repeat bottom;
    width:149px;
    font-size:12px;
    float:right;
    padding-bottom:95px;
    margin-bottom:6px;
}

.resourcesVideoBugWrapper 
{
    background-image:url(/images/resource_section/Static-Video-Bug-Bottom.jpg);
}

.resourcesVideoBugWrapper .innerBug 
{
    display:block;
}

.resourcesBuyNowBugWrapper .innerBug, .resourcesVideoBugWrapper .innerBug 
{
    background:url(/images/resource_section/Buy-Now-Bug-Top.jpg) no-repeat top;padding:15px 15px 0 15px;text-align:center;
}

.resourcesVideoBugWrapper .innerBug span 
{
    display:block;
}

.resourcesBuyNowBugWrapper .buyNowText, .resourcesVideoBugWrapper .buyNowText 
{
    font-size:12px; font-weight:bold;display:block;margin-bottom:5px;color:#000;
} 

.resourcesBuyNowBugWrapper .buyNowLowerText, .resourcesVideoBugWrapper .buyNowLowerText 
{ font-weight:normal;margin-bottom:0;}

.resourcesBuyNowBugWrapper .buyNowLink, .resourcesVideoBugWrapper .buyNowLink
{
    font-size:14px;font-weight:bold;
}



/** Pro Business styles **/

.proBrand 
{
    background:#f8f8f8;border:solid 1px #dbdbdb;display:inline-block;margin:6px 0;
}

.proBrand:hover 
{
    border:solid 1px #000;
}

#BrandsPanel td.left { text-align:left;padding-right:6px;}
#BrandsPanel td.center {text-align:center;padding:0 6px;}
#BrandsPanel td.right {text-align:right;padding-left:6px;}


.popupProBusinessForm 
{
    display:none;
    width:512px;
    z-index:103;
    position:absolute;
    background:#fff;
    padding:20px;
}